@charset "utf-8";

.ban_bg {
	width: 100%;
	height: 478px;
	padding-bottom: 38px;
	border-bottom: 1px solid #5d8b4e;
	background-color: #614e46;
	background-position: center top;
	background-repeat: no-repeat;
	background-attachment: fixed
}

.ban_cnt a,
.ban_cnt>p {
	display: inline-block;
	color: #fff
}

.ban_cnt>p {
	font-weight: 400;
	font-size: 1.7em;
	line-height: 1.2em;
	margin-top: 120px;
	border-bottom: 1px solid #6679bb;
	padding-bottom: 5px
}

.ban_cnt>div {
	font: 2.4em/1.3em"Google Sans", sans-serif;
	color: #fff;
	margin: .4em auto
}

.ban_cnt * {
	will-change: transform, opacity
}

.ban_cnt a {
	padding: .7em 1.2em;
	border-radius: 2em;
	text-transform: uppercase;
	font: 1.2em"Google sans", sans-serif;
	background: 0 0;
	border: 2px solid #fff;
	margin: .8em .7em 0 0;
	position: relative;
	overflow: hidden;
	transition: all .5s ease;
	transform: translateZ(0)
}

.ban_cnt a.g {
	background: #f19f08;
	color: #2a2f32;
	border: 2px solid #f19f08
}

.ban_cnt a:hover {
	color: #fff;
	border-color: #fff
}

.ban_cnt a:before,
.sm_btn:before,
.v_btn:before,
.visit_btn:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000baf;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 50%;
	transform-origin: 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out
}

.ban_cnt a:hover:before,
.sm_btn:hover:before,
.v_btn:hover:before,
.visit_btn:hover:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1)
}

.wedo_sec input {
	opacity: 0;
	position: absolute;
	pointer-events: none
}

.box_w>p,
.wedo_sec p {
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden
}

.wedo_sec input:focus~label {
	outline: -webkit-focus-ring-color auto 5px
}

.wedo_sec input:checked+p {
	-webkit-line-clamp: unset
}

.wedo_sec input:checked~label {
	display: none
}

.wedo_sec {
	padding: 35px 0
}

.box_w>h2,
.wedo_sec h1 {
	line-height: 1.2em;
	text-align: center
}

.wedo_sec h1 {
	font-size: 1.87em;
	color: #242729
}

.s_sec .container>p,
.wedo_sec .container>p {
	font-size: 1em;
	line-height: 1.5em;
	color: #242729;
	text-align: center
}

.wedo_sec .container>p {
	padding: 15px 0 35px
}

.box_w {
	width: 96%;
	margin: 10px auto;
	box-shadow: 1px 0 10px #ddd;
	border-radius: 5px 5px 20px 20px;
	padding: 27px 15px;
	border-top: 4px solid #8ac43c;
	text-align: center;
	will-change: auto;
	background: #ffb5012e;
	box-shadow: 0 0 5px #888;
	height: 310px
}

.box_w.img1{
	border-top: 4px solid #6770e6;
}
.box_w.img2{
	border-top: 4px solid #445ea0;
}
.box_w.img3{
	border-top: 4px solid #e3584b;
}
.box_w.img4{
	border-top: 4px solid #e6646e;
}
.box_w.img5{
	border-top: 4px solid #816aef;
}
.box_w.img6{
	border-top: 4px solid #ffd86e;
}

.box_w:hover {
	box-shadow: 0 0 5px #888;
	border-top: 4px solid #296fe1
}

.box_w img {
	width: 85px;
	height: 85px;
	margin: .5em auto;
	display: block
}

.box_w>h2 {
	font-size: 1.3em
}

.box_w>h2>a,
.col_box>div h3 {
	text-transform: capitalize
}

.box_w>h2>a:hover {
	color: #03924d
}

.box_w>p,
.col_box>div p {
	color: #242729;
	margin-top: 10px
}

.box_w>p {
	font-weight: 400;
	font-size: 0.8em;
	line-height: 1.6em
}

.s_sec {
	background: #f6faf6;
	border-top: 1px solid #d9d9d9;
	padding: 50px 0 30px
}

.port_sec h2,
.s_sec h2,
.tec_sc h2 {
	line-height: 1.3em;
	text-align: center
}

.s_sec h2 {
	font-size: 1.88em;
	color: #151515
}

.s_sec .container>p {
	padding: 15px 120px;
	margin-bottom: 10px
}

.col_bg {
	background: #fff;
	border: 1px solid #cfcfcf
}

.col_box {
	padding: 15px
}

.col_box img {
	width: 85px;
	height: 85px;
	float: left
}

.col_box>div {
	width: 70%;
	float: left;
	margin-left: 20px
}

.col_box>div h3 {
	font-size: 1.1em;
	line-height: 1.3em;
	color: #115b00
}

.col_box>div span {
	border-bottom: 1px solid #c7c7c7
}

.col_box>div p {
	font-size: .93em;
	line-height: 1.3em
}

.bdr_bb {
	border-bottom: 1px solid #cfcfcf
}

.bdr_br {
	border-right: 1px solid #cfcfcf
}

.col_ml {
	padding-left: 8%
}

.tec_sc {
	background: #e2ecd7;
	padding: 25px 0
}

.port_sec h2,
.tec_sc h2 {
	font-size: 1.62em
}

.tec_sc h2 {
	color: #242729;
	margin-bottom: 20px
}

.tech_lst ul,
.tech_lst ul li {
	margin: 0;
	padding: 0;
	list-style: none
}

.tech_lst ul li {
	float: left;
	width: 9.8%;
	margin: 0 7px
}

.tech_lst ul li>div {
	background: #fff;
	border: 1px solid #fff;
	box-shadow: 1px 0 15px #d2dbc8;
	width: 120px;
	height: 120px;
	margin: auto
}

.tech_lst ul li>div:hover {
	box-shadow: 1px 0 15px #bbcba9;
	border: 1px solid #296fe1
}

.tech_lst ul li img {
	display: block;
	margin: auto auto 4px;
	transition: all linear .3s
}

.tech_lst ul li:hover img {
	transform: scale(1.1)
}

.tech_lst ul li a {
	font-size: 1em;
	line-height: 1.3em;
	color: #172b6c;
	padding: 15px;
	display: block
}

.tech_lst ul li:nth-child(5) img {
	padding-top: 20px
}

.tech_lst ul li a:hover {
	color: #6fab1f
}

.port_sec {
	padding: 50px 0
}

.port_sec h2 {
	color: #172b6c;
	text-transform: capitalize
}

.port_sec p {
	font-size: 1em;
	line-height: 1.2em;
	text-align: center;
	margin: 15px 0 0
}

.port_list ul,
.port_list ul li {
	margin: 15px auto 0;
	padding: 0;
	list-style: none
}

.port_list ul li {
	float: left;
	width: 33.33%
}

.port_w,
.tech_lst ul li>div {
	border-radius: 10px;
	text-align: center
}

.port_w {
	border: 1px solid #d6d6d6;
	padding: 13px;
	margin: 0 10px;
	height: 520px
}

.port_w:hover {
	box-shadow: 1px 0 15px #ccc;
	border: 1px solid #666
}

.n_hp_t_p {
	font-size: 1.36em;
	line-height: 1.2em;
	margin-top: 20px
}

.ind_sec h2,
.n_hp_t_p a,
.port_sec p {
	color: #242729
}

.box_w>h2>a,
.n_hp_t_p a:hover {
	color: #296fe1
}

.port_w p {
	font-size: 1em;
	line-height: 1.4em;
	color: #1f1f1f;
	padding: 0 15px
}

.port_w .tool_link {
	margin-top: 12px
}

.port_w .tool_link span {
	font-size: .9em;
	line-height: 1.2em;
	color: #666;
	border: 1px solid #c2c2c2;
	padding: 6px 10px;
	margin: 0 1px 3px 0;
	border-radius: 25px;
	display: inline-block
}

.hp_visit_btn:visited,
.sm_btn,
.visit_btn {
	background: #b14bca;
	display: inline-block;
	text-align: center;
	color: #fff;
	cursor: pointer;
	border-radius: 30px;
	text-transform: capitalize;
	overflow: hidden;
	position: relative;
	transition: all .5s ease;
	transform: translateZ(0)
}

.hp_visit_btn:visited,
.visit_btn {
	font-size: 1em;
	line-height: 42px;
	height: 42px;
	padding: 0 30px
}

.sm_btn {
	font-size: 1em;
	line-height: 1.5em;
	padding: .2em 1em;
	margin: .2em
}

.sm_btn:hover,
.visit_btn:hover {
	background: #1ba600;
	color: #fff
}

.visit_btn .fa-external-link {
	transition: all linear .2s
}

.visit_btn:hover .fa-external-link {
	transform: scale(1.2)
}

.port_bg {
	background-position: center top;
	background-repeat: no-repeat;
	width: 333px;
	height: 283px;
	margin: auto
}

.port_img {
	margin: auto;
	padding-top: 14px;
	overflow: hidden
}

.port_app figure,
.port_img figure {
	display: table-cell;
	vertical-align: middle;
	text-align: center
}

.port_img,
.port_img figure {
	width: 307px;
	height: 220px
}

.port_img figure img {
	width: 100%;
	height: auto
}

.stores {
	text-align: right !important
}

.ind_sec h2,
.stores a {
	font-size: 1em;
	line-height: 1.2em
}

.stores a:hover {
	color: #199800
}

.stores a .fa {
	width: 42px;
	height: 42px;
	line-height: 42px !important;
	vertical-align: middle;
	background: #296fe1;
	color: #fff;
	font-size: 1.9em !important;
	border-radius: 100%;
	text-align: center !important
}

.stores a:hover .fa {
	background: #8ac43c
}

.port_app {
	margin: auto
}

.port_app,
.port_app figure {
	width: 361px;
	height: 253px
}

.port_app figure img {
	width: 100%;
	height: 100%;
	border-radius: 10px
}

.ind_sec {
	border-top: 1px solid #d9d9d9;
	background: #f6faf6;
	padding: 45px 0
}

.ind_sec h2 {
	font-size: 1.87em;
	text-align: center;
	margin-bottom: 35px
}

.ind_lst ul,
.ind_lst ul li {
	margin: auto;
	padding: 0;
	list-style: none
}

.ind_lst ul li {
	float: left;
	width: 16.66%;
	border-right: 1px solid #ddd;
	text-align: center;
	padding: 30px 0;
	transition: all linear .4s
}

.ind_lst ul li:hover {
	background: #fff;
	transform: scale(1.1);
	box-shadow: 1px 0 10px #ddd
}

.ind_lst ul li:nth-child(13),
.ind_lst ul li:nth-child(6) {
	border-right: 0
}

.ind_lst ul li a {
	line-height: 1.2em;
	color: #0030ca
}

.ind_lst ul li a,
.p_width a,
.pan-hd a {
	display: block;
	font-size: 1em
}

.p_width a {
	line-height: 1.2em;
	padding: 25px 30px;
	color: #242729
}

.ind_lst ul li:hover a {
	color: #009118
}

.ind_lst ul li span {
	display: block;
	margin: 2px 0
}

.ind_lst li.clearfix {
	width: 100%;
	height: 1px !important;
	padding: 0 !important
}

.rea_m_p {
	border-top: 1px solid #d9d9d9;
	background: #f0f5eb;
	padding: 45px 0
}

.cli_sy h2,
.m_sec h2,
.rea_m_p .container>p,
.rea_m_p h2 {
	font-size: 1.87em;
	line-height: 1.2em;
	color: #242729
}

.rea_m_p h2 {
	text-align: center;
	margin-bottom: 10px
}

.rea_m_p .container>p {
	font-size: 1.3em;
	text-align: center;
	margin-bottom: 50px
}

.p_width {
	width: 296px;
	margin: auto;
	background: #fff;
	border: 1px solid #c3c3c3;
	text-align: center
}

.p_width:hover {
	border: 1px solid #0030ca;
	box-shadow: 1px 0 10px #ddd
}

.p_width a:hover {
	color: #0030ca
}

.p_width a img {
	display: block;
	margin: 0 auto 20px
}

.faq_bg h3,
.v_btn,
.v_btn:visited {
	text-transform: capitalize;
	text-align: center
}

.v_btn,
.v_btn:visited {
	display: inline-block;
	font-size: 1em;
	line-height: 53px;
	height: 53px;
	padding: 0 35px;
	cursor: pointer;
	border-radius: 30px;
	overflow: hidden;
	position: relative;
	transition: all .5s ease;
	transform: translateZ(0)
}

.v_btn1,
.v_btn1:visited {
	background: #236ce2;
	color: #fff
}

.v_btn2:hover,
.v_btn:hover {
	background: #1ba600;
	color: #fff;
	text-decoration: none
}

.v_btn2,
.v_btn2:visited,
.v_btn3,
.v_btn3:visited {
	background: #fff;
	color: #0e69fe;
	border: 2px solid #0e69fe
}

.v_btn3,
.v_btn3:visited {
	font-size: 1.12em;
	line-height: 48px
}

.v_btn3:hover {
	background: #296fe1;
	border: 2px solid #296fe1;
	color: #fff;
	text-decoration: none
}

.cli_sy {
	border-top: #e0e0e0 1px solid;
	padding: 40px 0 25px
}

.cli_sy h2 {
	margin-bottom: 60px
}

.cl_lst {
	overflow: hidden;
	height: 230px;
	margin-top: 0
}

.cl_lst ul,
.cl_lst ul li {
	margin: 0;
	padding: 0;
	list-style: none
}

.cl_lst ul li {
	float: left;
	width: 50%;
	margin: 0 0 35px
}

.cl_lst_box {
	width: 90%;
	margin: auto;
	transition: all .3s linear
}

.cl_lst_box:hover {
	transform: scale(1.01, 1.01)
}

.client_icon {
	float: left;
	width: 17%
}

.clie_r_s {
	float: right;
	width: 80%
}

.clie_cnt {
	font-size: .9em;
	line-height: 1.5em;
	font-style: italic;
	color: #242729;
	overflow: hidden;
	height: 130px
}

.cli_na {
	margin-top: 15px;
	font-size: 1em;
	font-weight: 700;
	color: #242729
}

.client_site {
	font-size: .9em;
	font-style: italic;
	margin-top: 3px;
	color: #242729
}

.client_left {
	width: 67.5%;
	float: left;
	border-right: 1px solid #cccfd5
}

.cl_rgt {
	width: 32.4%;
	float: right;
	padding-left: 15px;
}

.potl_img figure,
.vi_ar {
	display: table-cell;
	vertical-align: middle
}

.vi_ar {
	position: relative
}

.vi_ar,
.vi_ar img {
	width: 372px;
	height: 213px
}

.c_tx2,
.cnt_tx {
	text-align: right;
	padding-right: 12px
}

.c_tx2 {
	font-size: .9em;
	icon: 1.2em;
	color: #333
}

.m_sec {
	background: #eff1f2;
	border-top: 1px solid #d9d9d9;
	padding: 45px 0
}

.m_sec h2 {
	margin-bottom: 30px;
	text-align: center
}

.m_portl .potl_cont {
	background: #fff;
	width: 230px;
	margin: auto;
	border-radius: 10px
}

.potl_img {
	width: 232px;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 10px;
	border: 1px solid #e7e7e7
}

.potl_img figure {
	width: 230px;
	height: 100px
}

.potl_img figure img {
	display: block;
	margin: 0 auto
}

.potl_img:hover {
	box-shadow: 0 0 4px #888
}

.faq_bg {
	background: #fff;
	border-top: 1px solid #ccc
}

.freq_tit {
	margin: 30px 0 35px
}

.pan-hd {
	padding: 0
}

.pan-hd a {
	position: relative;
	color: #222;
	line-height: 1.4em
}

.pan-hd a.collapsed::after {
	content: ""
}

.pan-hd a::after {
	content: "";
	font: 1em/1em FontAwesome;
	display: inline-block;
	padding: 5px;
	position: absolute;
	right: 0
}

.pan-hd a:hover {
	color: #00f
}

.pan-dft>.pan-hd {
	background: #f8f8f8;
	border: 0
}

.pan-dft {
	border-color: #ddd
}

.faq_cnt {
	font-size: .9em;
	line-height: 1.5em
}

.panel-body {
	background: #f0f0f0;
	padding: 1em
}

.pan-dft>.pan-hd+.panel-collapse>.panel-body {
	border-top-color: #eee
}

.faq_bg h3 {
	font-size: 1.5em;
	line-height: 1.2em;
	color: #222
}

.panel-title {
	border-bottom: none;
	padding: .5em
}

.img_w img {
	width: 100%;
	height: auto
}

@media only screen and (max-width:1151px) {
	.ban_cnt>div {
		font-size: 1.6em
	}

	.wedo_sec .container>p {
		padding: 15px 10px 25px
	}

	.box_w>h2 {
		font-size: 1.1em
	}

	.col_box>div {
		width: 64%
	}

	.col_box>div p {
		height: 60px
	}

	.tech_lst ul li {
		float: left;
		width: 8%;
		margin: 0 15px
	}

	.tech_lst ul li>div {
		width: 105px;
		height: auto
	}

	.tech_lst ul li a {
		font-weight: 400
	}

	.port_bg {
		background-size: cover;
		width: 290px;
		height: 246px;
		margin: auto
	}

	.port_img {
		padding-top: 10px
	}

	.port_img,
	.port_img figure {
		width: 270px;
		height: 193px
	}

	.port_app,
	.port_img {
		margin: auto
	}

	.port_app,
	.port_app figure {
		width: 295px;
		height: 207px
	}

	.port_w {
		margin: 0 5px
	}

	.port_w .tool_link span {
		font-size: .8em;
		padding: 6px
	}

	.port_sec p {
		padding: 0 30px
	}

	.port_sec {
		padding: 30px 0
	}

	.client_left {
		width: 67.5%
	}

	.cl_rgt {
		width: 32.4%
	}

	.vi_ar img {
		width: 315px;
		height: 180px
	}

	.faq_bg {
		padding: 0 15px
	}
}

@media only screen and (max-width:991px) {
	.ban_cnt {
		text-align: center
	}

	.wedo_sec h1 {
		font-size: 1.2em
	}

	.box_w>p {
		height: 190px
	}

	.box_w .cnt_h,
	.col_box>div p {
		height: auto
	}

	.ind_sec h2,
	.port_sec h2,
	.s_sec h2,
	.tec_sc h2 {
		font-size: 1.4em
	}

	.col_ml {
		padding-left: 0
	}

	.col_box {
		padding: 10px;
		border-bottom: 1px solid #eee
	}

	.col_box>div {
		margin-top: 18px
	}

	.s_sec {
		padding: 30px 0 0
	}

	.s_sec .container>p {
		padding: 15px 38px
	}

	.tech_lst ul li {
		float: left;
		width: 20%;
		margin: 10px auto
	}

	.port_w {
		padding: 5px;
		height: 440px
	}

	.port_bg {
		background-size: cover;
		width: 220px;
		height: 187px;
		margin: auto
	}

	.port_img {
		padding-top: 10px
	}

	.port_img,
	.port_img figure {
		width: 204px;
		height: 146px
	}

	.port_app,
	.port_img {
		margin: auto
	}

	.port_app,
	.port_app figure {
		width: 220px;
		height: 154px
	}

	.port_sec p {
		padding: 0;
		font-size: .9em;
		line-height: 16px
	}

	.port_w .tool_link span {
		font-size: .8em;
		padding: 4px 14px
	}

	.hp_visit_btn:visited,
	.visit_btn {
		font-size: 1em;
		line-height: 36px;
		height: 36px;
		padding: 0 20px
	}

	.ind_sec,
	.rea_m_p {
		padding: 35px 0
	}

	.ind_lst ul li a {
		font-size: .8em
	}

	.rea_m_p h2 {
		margin-bottom: 30px
	}

	.rea_m_p .container>p {
		font-size: 1em
	}

	.cli_sy h2,
	.m_sec h2,
	.rea_m_p h2 {
		font-size: 1.4em
	}

	.client_left {
		width: 55.5%
	}

	.cl_rgt {
		width: 43.4%
	}

	.vi_ar img {
		width: 315px;
		height: 180px
	}

	.cl_lst ul li {
		float: none;
		width: 100%
	}
}

@media only screen and (max-width:767px) {
	.ban_bg {
		background-size: cover;
		height: 300px
	}

	.ban_cnt>div,
	.ban_cnt>p {
		font-size: 1.2em
	}

	.ban_cnt a {
		padding: .5em 1em
	}

	.ban_cnt>p {
		margin-top: 4em
	}

	.wedo_sec {
		padding: 25px 0
	}

	.box_w>p {
		height: auto;
		-webkit-line-clamp: unset
	}

	.port_w {
		padding: 5px;
		height: 440px
	}

	.port_sec h2 {
		font-size: 1.4em
	}

	.port_bg {
		background-size: cover;
		width: 180px;
		height: 153px;
		margin: auto
	}

	.port_img {
		padding-top: 10px
	}

	.port_img,
	.port_img figure {
		width: 165px;
		height: 118px
	}

	.port_app,
	.port_img {
		margin: auto
	}

	.port_app,
	.port_app figure {
		width: 190px;
		height: 133px
	}

	.port_sec p {
		padding: 0;
		font-size: .9em;
		line-height: 16px
	}

	.port_w .tool_link span {
		font-size: .8em;
		padding: 4px 14px
	}

	.hp_visit_btn:visited,
	.visit_btn {
		font-size: 1em;
		line-height: 36px;
		height: 36px;
		padding: 0 20px
	}

	.ind_lst ul li {
		float: left;
		width: 25%;
		border: 1px solid #ddd
	}

	.rea_m_p {
		padding: 35px 0
	}

	.rea_m_p h2 {
		font-size: 1.1em
	}

	.ban_cnt a,
	.rea_m_p .container>p {
		font-size: 1em
	}

	.cli_sy {
		padding: 20px 0 25px
	}

	.cl_rgt {
		float: none
	}

	.client_left {
		width: 100%;
		float: none
	}

	.cl_rgt {
		width: 80%;
		margin: 10px auto 0
	}

	.cl_lst ul li {
		margin-bottom: 0
	}

	.cl_lst ul li,
	.clie_r_s {
		float: none;
		width: 100%
	}

	.clie_cnt {
		height: auto;
		font-size: 1em
	}

	.cli_sy h2 {
		margin-bottom: 20px
	}

	.vi_ar {
		background: #242729
	}

	.cl_lst,
	.vi_ar img {
		height: auto
	}

	.vi_ar {
		width: 100% !important
	}

	.vi_ar img {
		width: 100%;
		margin: auto
	}

	.play_icn1 {
		left: 41.5%;
		top: 36.8%
	}

	.m_sec {
		padding: 30px 0
	}
}

@media only screen and (max-width:479px) {
	.ban_bg {
		padding-bottom: 20px;
		height: 250px
	}

	.ban_cnt>p {
		margin-top: 3em
	}

	.ban_cnt>div,
	.ban_cnt>p {
		font-size: 1.1em
	}

	.wedo_sec {
		line-height: 1.6em;
		padding: 20px 0 10px
	}

	.wedo_sec .container>p {
		font-size: .9em;
		padding: 9px 10px 4px
	}

	.box_w {
		padding: 10px 11px;
		border-top: 1px solid #ccc;
		width: 98%
	}

	.box_w>h2 {
		line-height: 2em
	}

	.box_w>p {
		font-size: .9em;
		font-weight: 400
	}

	.box_w img {
		margin: .5em auto;
		width: 70px;
		height: 70px
	}

	.sm_btn {
		background: #fff;
		display: inline-block;
		color: #236ce2;
		font-size: .9em
	}

	.port_sec h2,
	.s_sec h2,
	.tec_sc h2 {
		font-size: 1.1em;
		margin-bottom: 5px
	}

	.s_sec .container>p {
		padding: 15px 10px
	}

	.s_sec {
		padding: 15px 0 0
	}

	.col_box>div {
		margin-top: 0;
		width: 77%;
		margin-left: .6em
	}

	.col_box img {
		width: 65px;
		height: 65px
	}

	.col_box>div h3 {
		font-size: .9em;
		font-family: roboto
	}

	.col_box>div p {
		margin-top: 5px
	}

	.tech_lst ul li {
		float: left;
		width: 33.33%;
		margin: .2em auto
	}

	.tec_sc {
		padding: 15px 0;
		margin-top: 10px
	}

	.port_list ul li {
		float: none;
		width: 100%
	}

	.port_w {
		height: auto;
		padding: 15px 6px
	}

	.port_bg {
		background-size: cover;
		width: 220px;
		height: 187px;
		margin: auto
	}

	.port_img {
		padding-top: 10px
	}

	.port_img,
	.port_img figure {
		width: 204px;
		height: 146px
	}

	.port_app,
	.port_img {
		margin: auto
	}

	.port_app,
	.port_app figure {
		width: 300px;
		height: 210px
	}

	.port_w .tool_link span {
		padding: 4px 8px
	}

	.port_sec {
		padding: 15px 0
	}

	.ind_sec h2 {
		margin-bottom: 20px
	}

	.ind_lst ul li {
		float: left;
		width: 50%;
		padding: 10px 0;
		border: 1px solid #ddd
	}

	.ind_lst ul li a,
	.ind_sec h2 {
		font-size: 1em
	}

	.ind_sec {
		padding: 20px 0 15px
	}

	.rea_m_p {
		padding: 15px 0 5px
	}

	.m_sec h2,
	.rea_m_p .container>p,
	.rea_m_p h2 {
		margin-bottom: 15px
	}

	.btn_mb a {
		margin-bottom: 8px
	}

	.rea_m_p .mt35 {
		margin-top: 20px
	}

	.cl_rgt {
		padding-left: 0;
		width: 90%
	}

	.play_icn1 {
		left: 37.5%;
		top: 36.8%
	}

	.pull-left {
		padding-left: 10px
	}

	.cli_sy .mt25 {
		margin-top: 5px
	}

	.m_sec {
		padding: 20px 0
	}

	.m_sec h2 {
		font-size: 1.2em
	}

	.pan-hd a {
		padding-right: 25px
	}

	.freq_tit {
		margin: 15px 0
	}
}

@media only screen and (max-width:380px) {
	.col_box>div {
		width: 76%;
		margin-left: .5em
	}

	.ban_cnt>div,
	.ban_cnt>p {
		font-size: 1em
	}

	.ban_cnt a {
		font-size: .9em;
		padding: .5em .7em
	}

	.ban_bg {
		height: 220px
	}

	.call_link a {
		padding: 6px 6px;
	}
}

@media only screen and (max-width:330px) {
	.col_box img {
		width: 60px;
		height: 60px
	}

	.ban_cnt a {
		padding: .5em
	}

	.call_link a {
		padding: 6px
	}
}


.sm_btn.btn_1{
	background: #6770e6;
}

.sm_btn.btn_2{
	background: #445ea0;
}

.sm_btn.btn_3{
	background: #e3584b;
}

.sm_btn.btn_4{
	background: #e6646e;
}

.sm_btn.btn_5{
	background: #816aef;
}

.sm_btn.btn_6{
	background: #ffd86e;
}

.pcolor{
	color: #b14bca !important;
}

.ocolor{
	color:#f19f08 !important;
}